/Users/hamzaaleghwairyeen/development/App/Siro/android/app/.cxx/RelWithDebInfo/6t1m4b5v/x86/CMakeFiles/native-lib.dir
/Users/hamzaaleghwairyeen/development/App/Siro/android/app/.cxx/RelWithDebInfo/6t1m4b5v/x86/CMakeFiles/edit_cache.dir
/Users/hamzaaleghwairyeen/development/App/Siro/android/app/.cxx/RelWithDebInfo/6t1m4b5v/x86/CMakeFiles/rebuild_cache.dir
